body {
   border-color: rgb(200,200,160);
   border-width: 20px;
   border-style: solid;
   margin-left: 100px;
   margin-right: 100px;
   background-color: rgb(240,240,220);
   padding: 10px;
}


h1 {
   margin-left: 50px;
   margin-right: 50px;
   text-align: center;
   font-size: 2.0em;
   font-family: verdana, arial, sans-serif;
   font-weight: normal;
   background-color: rgb(50,50,100);
   color: rgb(255,255,200);
   }

h2 {
   font-size: 1.3em;
   font-family: verdana, arial, sans-serif;
   font-weight: bold;
   font-variant: small-caps;
   color: rgb(0,0,50);
   }

p {
   margin: 5px;
   text-indent: 2em;
   text-align: justify;
   font-size: 1.1em;
   font-family: verdana, arial, sans-serif;
   color: rgb(0,60,120);
   }

a {
   font-family: verdana, arial, sans-serif;
   font-weight: bold;
   text-decoration: none;
   font-variant: small-caps;
   color: rgb(50,50,200);
   }

hr {
  height: 0px;
  width: 0%;
  background-color: rgb(0,60,120);
  border: none;
  }

